GNU Radio's TEST Package

Public Member Functions | List of all members
is_nchan_argument Struct Reference

`#include <arg_helpers.h>`

## Public Member Functions
bool | operator() (const std::string &str)

## Member Function Documentation

## ◆ operator()()

bool is_nchan_argument::operator() | ( | const std::string & | str | ) |
| inline

The documentation for this struct was generated from the following file:

- arg_helpers.h